<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HTML Lists</title>
</head>
<body>
  <h1>HTML Lists</h1>
  <p> <a href="./sortedLists.html"><h3>Sorted List</h3></a> </p>
  <p> <a href="./noSortedLists.html"><h3>No Sorted List</h3></a> </p>
  <p> <a href="./definitionsLists.html"><h3>List of data definition</h3></a> </p>
</body>
</html>